main{
	flex-grow: 1;
	display:flex;
	align-items: center;
	justify-content: center;
}
body > header nav a.reports::after{
	top: 160%;
	background-color: rgba(255,255,255,0.4);
	height: 2px;
}
input[type="submit"]{
	width: 100%;
}
input{
	margin-bottom: 10px;
}
input[type="text"],input[type="number"]{
	text-align: center;
}
body > main{
	display: flex;
	justify-content: center;
	align-items: center;
}
body > footer{
	box-shadow: 0px -2px 5px #888;
}
.frame-range{
	display:none;
}

